From: Olly Betts <olly@survex.com>
Subject: modification to source code

--- a/src/main.cpp
+++ b/src/main.cpp
@@ -421,15 +421,15 @@
     static const wxCmdLineEntryDesc cmdLineDesc[] =
     {
       { 
-        wxCMD_LINE_PARAM,_T(""),_T(""),_T("filename.pdb:(molecule to be drawn)"), 
+        wxCMD_LINE_PARAM,wxT_2(""),wxT_2(""),wxT_2("filename.pdb:(molecule to be drawn)"),
         wxCMD_LINE_VAL_STRING, wxCMD_LINE_PARAM_OPTIONAL 
       },
       { 
-        wxCMD_LINE_OPTION,_T("a"),_T(""),_T("filename.art: optional Atom Render Table"), 
+        wxCMD_LINE_OPTION,wxT_2("a"),wxT_2(""),wxT_2("filename.art: optional Atom Render Table"),
         wxCMD_LINE_VAL_STRING, wxCMD_LINE_PARAM_OPTIONAL 
       },
       { 
-        wxCMD_LINE_SWITCH,_T("v"),_T(""),_T("don't start, show version name"), 
+        wxCMD_LINE_SWITCH,wxT_2("v"),wxT_2(""),wxT_2("don't start, show version name"),
         wxCMD_LINE_VAL_STRING, wxCMD_LINE_PARAM_OPTIONAL 
       },
       { wxCMD_LINE_NONE }
@@ -845,7 +845,7 @@
                           wxString(), // def path
                           wxString(), 
                           FILETYPES,
-                          wxSAVE | /*wxCHANGE_DIR |*/ wxOVERWRITE_PROMPT
+                          wxFD_SAVE | /*wxFD_CHANGE_DIR |*/ wxFD_OVERWRITE_PROMPT
                           );
                           
    static int lastFilterIndex=-1;
@@ -1013,7 +1013,7 @@
                           wxString(), // def path
                           wxString(), 
                           FILETYPES,
-                          wxOPEN | wxFILE_MUST_EXIST/*| wxCHANGE_DIR*/,
+                          wxFD_OPEN | wxFD_FILE_MUST_EXIST/*| wxFD_CHANGE_DIR*/,
                           wxDefaultPosition);
 
    if (openFileDialog->ShowModal() == wxID_OK) {
